/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
   $Id: //WEB/CARADON/GEOLOGY/publish/Templates/CHP.CSS#2 $
   $Change: 8126 $  $DateTime: 2014/01/16 22:00:23 $

   CHP type web site documents may refer to this style.  In turn this
   imports one of the current Sn.CSS styles and does some minor
   customisation of it.  Documents adhere to the common document
   anatomy.
   --------------------------------------------------------------------
*/

@IMPORT URL( S3.CSS ) ;


ASIDE.banner
{
   DISPLAY: none
}

.banner
{
   DISPLAY: block;
   BORDER: thick green solid;
   POSITION: fixed;
   LEFT: 64em;
   TOP: 5px;
   MARGIN-LEFT: 0px;
   PADDING: 2px;

   WIDTH: 16em;
   HEIGHT: 50%;
   BACKGROUND: none;

   TEXT-ALIGN: center;
   FONT-SIZE: 70%
}

.banner H1
{
   TEXT-ALIGN: center;
   MARGIN-TOP: 5px;
   MARGIN-LEFT: 5px;
   MARGIN-BOTTOM: 8em;
}


.context
{
   TOP: 6.5em; LEFT: 64em;
   BORDER: thick green solid;
   WIDTH: 16em;
   FONT-SIZE: 70%;
   PADDING: 2px
}

.context H1
{
   DISPLAY: none
}

.menu
{
   TOP: 23em;
   BORDER: thick green solid;
   BORDER-BOTTOM: solid green
}

.menu LI
{
   MARGIN: 2px;
   PADDING: 2px
}


.confidentiality
{
   TOP: 5em;
   COLOR: red;
   MARGIN-LEFT: 0;
   LEFT: 64em;
   WIDTH: 16em;
   FONT-SIZE: 70%
}

@MEDIA PRINT
{
   /* Need to redefine the undisplay of objects in print context whose
      general display attribute was modified here.  Unsure if this is
      by design or is a defect somewhere.
   */
   .banner
   {
      DISPLAY: none
   }
}

/* E N D   O F   F I L E
   =====================
*/

